<?php
/**
* Page-description: This is the language-file for the infusion.
* Language: English
* @package infusion
*/
// Note, replace xxx with at least 3 letters relevant to your infusion
// Infusion titles & description
$locale['inv100'] = "Zaproszenia";
$locale['inv101'] = "Wtyczka pozwalaj&#261;ca grupie u&#380;ytkownik&#243;w zaprasza&#263; innych do rejestrowania si&#281; na stronie.";
$locale['inv102'] = "Zaproszenia";

// Invitation step 1
$locale['inv200'] = "Zapro&#347; znajomego";
$locale['inv201'] = "Adres E-Mail:";
$locale['inv202'] = "Zapro&#347;";
$locale['inv203'] = "Zapro&#347; znajomego do rejestracji na stronie.";
$locale['inv204'] = "";

// Invitation step 2
$locale['inv300'] = "Osoba zaproszona";
$locale['inv301'] = "Zaproszenie wys&#322;ane do ";
$locale['inv302'] = ".";
$locale['inv303'] = "Mo&#380;esz te&#380; poda&#263; jemu/jej ";
$locale['inv304'] = "bezpo&#347;rednio ten link";
$locale['inv305'] = ".";
$locale['inv306'] = "Zaproszenie jest wa&#380;ne przez ";
$locale['inv307'] = " dni.";

// Invitation email
$locale['inv400'] = "Zaproszenie do rejestracji na ";
$locale['inv401'] = " zaprosi Ci do rejestracji na";
$locale['inv402'] = "Aby si zarejestrowa kliknij w link";

// After Registration
$locale['inv410'] = "Rejestracja";
$locale['inv411'] = "Twoje rejestracja jest prawie kompletna, otrzymasz e-mail zawieraj&#261;cy Twj login oraz link do weryfikacji konta.";
$locale['inv412'] = "Rejestracja nieudana";
$locale['inv413'] = "Nieudane wys&#322;anie E-maila, skontaktuj si z  <a href='mailto:".$settings['siteemail']."'>Administratorem strony</a>.";
$locale['inv414'] = "wkrtce administrator aktywuje Twoje konto.";
$locale['inv415'] = "Mo&#380;esz si teraz zalogowa&#263;.";
$locale['inv416'] = "Rejestracja kompletna";
$locale['inv417'] = "Twoje konto zostao zaakceptowane.";
$locale['inv418'] = "";
$locale['inv419'] = "";

// ERROR MESSAGES
$locale['inv500'] = "Dostp zabroniony";
$locale['inv501'] = "B&#322;dny adres E-Mail.";
$locale['inv502'] = "Ten E-Mail lub domena jest na czarnej licie.";
$locale['inv503'] = "Ten adres E-Mail Addres jest w u&#380;yciu.";
$locale['inv504'] = "Zaproszenie niepoprawne.";
$locale['inv505'] = "Musisz poda&#263; nazw u&#380;ytkownika.";
$locale['inv506'] = "B&#322;dne has&#322;o.";
$locale['inv507'] = "Has&#322;o jest za krtkie, musi posiada&#263; minimum 6 znakw.";
$locale['inv508'] = "System zaprosze&#324; zosta wy&#322;&#261;czony.";
$locale['inv509'] = "Nie mo&#380;na zaprasza&#263;.";
$locale['inv510'] = "";


// REGISTRATION-FORM
$locale['inv600'] = "Zaproszenie - Formularz rejestracji";
$locale['inv601'] = "Witamy. Mo&#380;esz zarejestrowa&#263; si na tej stronie przy pomocy tego formularza.";
$locale['inv602'] = "Nazwa u&#380;ytkownika:";
$locale['inv603'] = "Has&#322;o:";
$locale['inv604'] = "Has&#322;o (powtrz):";
$locale['inv605'] = "E-Mail: ";
$locale['inv606'] = "(Mo&#380;e by p&#378;niej zmieniony.)";
$locale['inv607'] = "(* pole musi by wype&#322;nione.)";
$locale['inv610'] = "Rejestracja";
$locale['inv620'] = "Weryfikacja";
$locale['inv621'] = "Na Twj adres E-mail, zosta&#322; wys&#322;any kod w celu weryfikacji u&#380;ytkownika ";
$locale['inv622'] = "Akceptacja admina";
$locale['inv623'] = "Bdziesz mg&#322; si zalogowa&#263; po akceptacji konta przez administratora.";
$locale['inv624'] = "Nazwa u&#380;ytkownika jest ju&#380; u&#380;ywana, sprbuj innej nazwy.";



// ADMINISTRATION
$locale['inv800'] = "Administracja systemem zaprosze&#324;";
$locale['inv801'] = "Grupa z dostpem do systemu zaprosze&#324;:";
$locale['inv802'] = "Zaproszenie wa&#380;ne przez ";
$locale['inv803'] = " dni.";
$locale['inv804'] = "Tak";
$locale['inv805'] = "Nie";
$locale['inv806'] = "Zapisz";

$locale['inv810'] = "Aktywne zaproszenia";
$locale['inv811'] = "E-Mail";
$locale['inv812'] = "Klucz";
$locale['inv813'] = "Data";
$locale['inv814'] = "Wyga&#347;nicie";
$locale['inv815'] = "Opcje";
$locale['inv816'] = "Przez";


$locale['inv820'] = "W&#322;&#261;cz system zaprosze&#324;: *";
$locale['inv821'] = "Weryfikacja u&#380;ytkownika poprzez E-mail: **";
$locale['inv822'] = "Akceptowanie u&#380;ytkownika przez administratora : ***";
$locale['inv823'] = "Grupa u&#380;ytkownikw, ktra mo&#380;e zaprasza innych:";
$locale['inv824'] = "Zaproszenia z ostatnich: ";
$locale['inv825'] = " dni.";

$locale['inv830'] = "* = Zdefiniuj czy wtyczka ma by aktywna. (Dzia&#322;a bez wzgldu na ustawienia rejestracji w PHP-Fusion)<br />"
				   ."** = Zdefinuj czy zaproszony u&#380;ytkownik ma by weryfikowany przy rejestracji poprzez E-mail (Dzia&#322;a bez wzgldu na ustawienia rejestracji w PHP-Fusion).<br />"
				   ."*** = Zdefinuj czy zaproszony uzytkownik ma by akceptowany przez administratora (Dzia&#322;a bez wzgldu na ustawienia rejestracji w PHP-Fusion)";

$locale['inv850'] = "Od&#347;wie&#380;";
$locale['inv851'] = "Skasuj";

$locale['inv860'] = "Zaproszenie skasowane.";
$locale['inv861'] = "Zaproszenie wys&#322;ane ponownie.";
$locale['inv862'] = "Zaproszenie do ";
$locale['inv863'] = " zosta&#322;o usunite.";
$locale['inv864'] = "To zaproszenie nr: ";
$locale['inv865'] = " zostao wys&#322;ane ponownie.";
$locale['inv866'] = "Informacje o zaproszeniach";
$locale['inv867'] = "Zaprosze&#324; bez odpowiedzi: ";
$locale['inv868'] = " ";
$locale['inv870'] = "Nie ma aktywnych zaprosze&#324;.";


?>